Grokbase Groups R r-help October 2010
FAQ
Hello,

I was using R (v.2.11.1, 32 bits) and I did the upgrade to R (v.2.12.0, 64
bits). I followed the instructions in R´s FAQ (What´s the best way to
upgrade, question 2.8) and updated my packages. However, now, I can´t use
the library "vars". When I call it, there is an error message concerning the
package "MASS" which couldn´t be updated because it seems to be no more
available in R´s repositories.

Is this a problem with "vars"? Maybe it will have to be updated soon with no
more need to ask for "MASS"? Is there another way to invoke "vars"?

Thanks for your time and attention

--
http://shikida.net and http://works.bepress.com/claudio_shikida/

Esta mensagem pode conter informação confidencial e/ou privilegiada. Se você
não for o destinatário ou a pessoa autorizada a receber esta mensagem, não
poderá usar, copiar ou divulgar as informações nela contidas ou tomar
qualquer ação baseada nessas informações. Se você recebeu esta mensagem por
engano, por favor avise imediatamente o remetente, respondendo o presente
e-mail e apague-o em seguida.
This message may contain confidential and/or privileged ...{{dropped:9}}

Search Discussions

  • Pfaff, Bernhard Dr. at Oct 19, 2010 at 8:27 am
    Dear Claudio,

    hard to tell without further information, but I reckon that you:

    1) have a secondary library in use
    2) have installed the packages 'vars' **and** 'MASS' installed into this secondary library

    If so, remove the package 'MASS' from this secondary library (it's shipped in the standard library in your R installation already). Hint: check whether you have installed other recommended packages into your secondary library and if so, remove these, too. Otherwise you migt encounter the same problem with packages that do depend on the ones that are already shipped in the primary library of your R installation.

    This all is just a guess, because you have not provided enough information to diagnose further.

    Best,
    Bernhard

    -----Urspr?ngliche Nachricht-----
    Von: r-help-bounces at r-project.org [mailto:r-help-bounces at r-project.org] Im Auftrag von Claudio Shikida (???? ?????)
    Gesendet: Dienstag, 19. Oktober 2010 10:19
    An: r-help at r-project.org
    Betreff: [R] package vars doesn?t working

    Hello,

    I was using R (v.2.11.1, 32 bits) and I did the upgrade to R (v.2.12.0, 64 bits). I followed the instructions in Rs FAQ (Whats the best way to upgrade, question 2.8) and updated my packages. However, now, I cant use the library "vars". When I call it, there is an error message concerning the package "MASS" which couldnt be updated because it seems to be no more available in Rs repositories.

    Is this a problem with "vars"? Maybe it will have to be updated soon with no more need to ask for "MASS"? Is there another way to invoke "vars"?

    Thanks for your time and attention

    --
    http://shikida.net and http://works.bepress.com/claudio_shikida/

    Esta mensagem pode conter informao confidencial e/ou privilegiada. Se voc no for o destinatrio ou a pessoa autorizada a receber esta mensagem, no poder usar, copiar ou divulgar as informaes nela contidas ou tomar qualquer ao baseada nessas informaes. Se voc recebeu esta mensagem por engano, por favor avise imediatamente o remetente, respondendo o presente e-mail e apague-o em seguida.
    This message may contain confidential and/or privileged ...{{dropped:9}}

    *****************************************************************
    Confidentiality Note: The information contained in this message,
    and any attachments, may contain confidential and/or privileged
    material. It is intended solely for the person(s) or entity to
    which it is addressed. Any review, retransmission, dissemination,
    or taking of any action in reliance upon this information by
    persons or entities other than the intended recipient(s) is
    prohibited. If you received this in error, please contact the
    sender and delete the material from any computer.
    *****************************************************************
  • Claudio Shikida (敷田治誠 クラウジオ) at Oct 19, 2010 at 9:03 am
    Dear prof. Pfaff,

    Your answer just solved my problem. I removed the MASS package and just
    reinstalled urca package. Now everything is ok.

    Thank you so much for your time and attention.

    Claudio

    On Tue, Oct 19, 2010 at 5:27 AM, Pfaff, Bernhard Dr. wrote:

    Dear Claudio,

    hard to tell without further information, but I reckon that you:

    1) have a secondary library in use
    2) have installed the packages 'vars' **and** 'MASS' installed into this
    secondary library

    If so, remove the package 'MASS' from this secondary library (it's shipped
    in the standard library in your R installation already). Hint: check whether
    you have installed other recommended packages into your secondary library
    and if so, remove these, too. Otherwise you migt encounter the same problem
    with packages that do depend on the ones that are already shipped in the
    primary library of your R installation.

    This all is just a guess, because you have not provided enough information
    to diagnose further.

    Best,
    Bernhard

    -----Ursprüngliche Nachricht-----
    Von: r-help-bounces@r-project.org Im
    Auftrag von Claudio Shikida (???? ?????)
    Gesendet: Dienstag, 19. Oktober 2010 10:19
    An: r-help@r-project.org
    Betreff: [R] package vars doesn´t working

    Hello,

    I was using R (v.2.11.1, 32 bits) and I did the upgrade to R (v.2.12.0, 64
    bits). I followed the instructions in Rs FAQ (Whats the best way to upgrade,
    question 2.8) and updated my packages. However, now, I cant use the library
    "vars". When I call it, there is an error message concerning the package
    "MASS" which couldnt be updated because it seems to be no more available in
    Rs repositories.

    Is this a problem with "vars"? Maybe it will have to be updated soon with
    no more need to ask for "MASS"? Is there another way to invoke "vars"?

    Thanks for your time and attention

    --
    http://shikida.net and http://works.bepress.com/claudio_shikida/

    Esta mensagem pode conter informao confidencial e/ou privilegiada. Se voc
    no for o destinatrio ou a pessoa autorizada a receber esta mensagem, no
    poder usar, copiar ou divulgar as informaes nela contidas ou tomar qualquer
    ao baseada nessas informaes. Se voc recebeu esta mensagem por engano, por
    favor avise imediatamente o remetente, respondendo o presente e-mail e
    apague-o em seguida.
    This message may contain confidential and/or privileged ...{{dropped:9}}

    *****************************************************************
    Confidentiality Note: The information contained in this message,
    and any attachments, may contain confidential and/or privileged
    material. It is intended solely for the person(s) or entity to
    which it is addressed. Any review, retransmission, dissemination,
    or taking of any action in reliance upon this information by
    persons or entities other than the intended recipient(s) is
    prohibited. If you received this in error, please contact the
    sender and delete the material from any computer.
    *****************************************************************


    --
    http://shikida.net and http://works.bepress.com/claudio_shikida/

    Esta mensagem pode conter informação confidencial e/ou privilegiada. Se você
    não for o destinatário ou a pessoa autorizada a receber esta mensagem, não
    poderá usar, copiar ou divulgar as informações nela contidas ou tomar
    qualquer ação baseada nessas informações. Se você recebeu esta mensagem por
    engano, por favor avise imediatamente o remetente, respondendo o presente
    e-mail e apague-o em seguida.
    This message may contain confidential and/or privileged ...{{dropped:9}}

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupr-help @
categoriesr
postedOct 19, '10 at 8:18a
activeOct 19, '10 at 9:03a
posts3
users2
websiter-project.org
irc#r

People

Translate

site design / logo © 2022 Grokbase